/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-53abc54b-oybvbttl.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
}
 
 #vbid-f0cfff43-lw9d5f4w.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 348px;
}
 
 #vbid-4c12ee33-lw9d5f4w.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 348px;
}
 
 #vbid-2629a4b0-207hsjhe.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
}
 
 #vbid-c681d929-fdrnrebu.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 1343px;
} 
 #vbid-c681d929-fdrnrebu.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-326a836a-bjhlbefy.master.item-box    {
	padding-top: 30px;
	padding-bottom: 0px;
	min-height: 903px;
} 
 #vbid-326a836a-bjhlbefy.item-box > .item-wrapper    {
	max-width: 1000px;
}